org.omg.CORBA

## Interface PUBLIC_MEMBER

-     public interface PUBLIC_MEMBER

  Constant to define a public member in the `ValueMember` class.

  `PUBLIC_MEMBER` is one of the two constants of typedef `Visibility` used in the interface repository to identify visibility of a `ValueMember` type. The other constant is `PRIVATE_MEMBER`.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static short` | `value`

- - ### Field Detail

    - #### value

          static final short value

      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.